<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android" >

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/cont_first_img"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/default_pic_loading"
        android:scaleType="fitXY" />

    <LinearLayout
        android:id="@+id/text_box"
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_150dp"
        android:layout_alignParentBottom="true"
        android:background="@drawable/radius_6_bl_br_bg"
        android:gravity="bottom"
        android:orientation="horizontal"
        android:padding="@dimen/d_8dp"
        android:visibility="gone" >

        <TextView
            android:id="@+id/title"
            android:layout_width="0dp"
            android:layout_height="@dimen/d_50dp"
            android:layout_weight="1"
            android:ellipsize="end"
            android:gravity="center"
            android:maxLines="1"
            android:layout_marginRight="@dimen/d_11dp"
            android:textColor="@color/white_alpha_08"
            android:textSize="@dimen/s_32sp"
            android:visibility="gone" />

        <TextView
            android:id="@+id/grade_integer"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/d_50dp"
            android:gravity="bottom|right"
            android:includeFontPadding="false"
            android:textColor="@color/red"
            android:textSize="@dimen/s_32sp"
            android:visibility="gone" />

        <TextView
            android:id="@+id/grade_decimal"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/d_50dp"
            android:gravity="bottom"
            android:includeFontPadding="false"
            android:paddingBottom="@dimen/d_4dp"
            android:textColor="@color/red"
            android:textSize="@dimen/s_20sp"
            android:visibility="gone" />
    </LinearLayout>

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/corner_img"
        android:layout_width="@dimen/d_66dp"
        android:layout_height="@dimen/d_66dp"
        android:scaleType="fitXY"
        android:visibility="gone" />

</merge>